
$(function(){
  

    new Vue({
        el: "#main",
        data: {
            yuYue:{
               hospital:''
            }
        },
        mounted () {
            $("#myCarousel").carousel('cycle')
        },
        methods: {
            setYiYuan(value){
                this.yuYue.hospital = value
            }
        }
    })
})


